/**
    ** Página Inicial **
    **/
#home-principal #subhome {
    padding-top: 60px;
    padding-bottom: 60px;
}
.ne-destaques .ne-card__body__image,
.ne-destaques .col-md-6 {
    overflow: hidden;
}
.ne-destaques:hover {
    color: #6d2077;
    text-decoration: none;
}
.ne-destaques img {
    transition: transform 0.8s;
}
.ne-destaques:hover img {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.autores-revista-lista {
    font-family: "Nova Escola", sans-serif;
    font-size: 16px;
    font-weight: normal;
}
.ne-destaques .ne-card__body__image,
.ne-destaques .col-md-6 {
    overflow: hidden;
}
.ne-destaques:hover {
    color: #6d2077;
    text-decoration: none;
}
.ne-destaques img {
    transition: transform 0.8s;
}
.ne-destaques:hover img {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.ne-txt-destaque {
    padding: 0 3% 1% 0;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}
.home_descricao {
    font-size: 16px;
    margin: 0.5em 0;
}
article.ne-card {
    transition: transform 0.5s;
    border: 1px solid #E1E2E4;
}
article.ne-card-videos:hover {
    box-shadow: 0 2px 2px rgba(33, 33, 33, 0.2);
    transform: translate(0, -2px);
}
article.ne-card-revista:hover {
    box-shadow: 0 2px 2px rgba(33, 33, 33, 0.2);
    transform: translate(0, -2px);
}
.ne-card-videos:hover a {
    color: #6d2077;
    text-decoration: none;
}
.ne-card-revista {
    position: relative;
}
.ne-revista-overlay {
    transition: 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.ne-revista-overlay {
    transition: 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 85%;
    left: 50%;
    width: 101%;
    height: 30%;
    background: rgba(255, 255, 255, 0.9);
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.ne-revista-overlay p {
    font-size: 16px;
    font-weight: bold;
    padding-top: 10%;
    color: #6d2077;
}
.ne-card-revista:hover .ne-revista-overlay {
    opacity: 1;
}
.ne-card {
    border: 1px solid #E1E2E4 !important;
}
.ne-card-hover {
    transition: transform 0.5s;
    -ms-transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
    box-shadow: 0px 10px 20px -5px rgba(155, 158, 162, 0.2);
}
.ne-card-hover:hover {
    box-shadow: 0px 10px 20px -5px rgba(155, 158, 162, 0.4);
    transform: translate(0, -1px);
    -ms-transform: translate(0, -1px);
    -webkit-transform: translate(0, -1px);
    color: #6d2077;
    text-decoration: none;
}
.ne-texto-titulo {
    font-size: 26px;
}
.ne-overflow-container > .ne-overflow-container__contents > * {
    height: 320px !important;
    margin-top: 5px;
}

.subhome.text-card-plano:hover {
    text-decoration: underline;
}
#aprofunde-sua-leitura,
#assuntos-relacionados {
    font-family: 'Nova Escola', sans-serif;
    padding: 20px 0;
}
#aprofunde-sua-leitura h3,
#assuntos-relacionados h3 {
    padding: 0 0 10px;
}
#conteudo #content img.conteudo-img-relacionados {
    width: 100%;
    height: 120px !important;
    object-fit: cover;
}
#conteudo #content #aprofunde-sua-leitura p,
#conteudo #content #assuntos-relacionados p {
    margin: 10px 0;
}
.ne-chapeu-cards {
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ne-titulo-card {
    line-height: 26px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
#aprofunde-sua-leitura .ne-overflow-container > .ne-overflow-container__contents > *,
#assuntos-relacionados .ne-overflow-container > .ne-overflow-container__contents > * {
    width: 25% !important;
}
@media (max-width: 500px) {
    #aprofunde-sua-leitura .ne-overflow-container > .ne-overflow-container__contents > *,
    #assuntos-relacionados .ne-overflow-container > .ne-overflow-container__contents > * {
        width: 70% !important;
    }
    .banner-partner.banner_medium-rectangle {
        padding-top: 0;
    }
}